{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Scheme Category Master</h3>
    </div>
    <table class="table table-striped table-list">
        <thead>
        <tr>
            <th>Scheme Category Code</th>
            <th>Scheme Category Name</th>
        </tr>
        </thead>
        <tbody>
            {% for scheme_product in scheme_category %}
                <tr>
                    <td>{{scheme_product.scheme_category_code}}</td>
                    <td>{{scheme_product.scheme_category_name}}</td>
                    <td>
                        <a href="{% url 'edit_scheme_category' scheme_product.pk  %}">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}